Quadcomm Q-Shop Browse.ASP SQL Injection Vulnerability

Bugtraq ID: 20075
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 17 2006 12:00AM
Updated: Sep 19 2006 05:01PM
Credit: ajann is credited with discovering this vulnerability.
Vulnerable: QuadComm Q-Shop 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus